.title-link {
  cursor: pointer;
}

.spacer {
  flex: 1 1 auto;
}

@media (max-width: 700px) {
  .bmac-container {
    display: none;
  }
}

@media (min-width: 700px) {
  .bmac-container {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.bmac-logo {
  display: flex;
}
